/*首页产品边距*/
#siteblocks-setting-wrap-MIUuZNTyRcmj > DIV > DIV > DIV > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
#siteblocks-setting-wrap-MIUuZNTyRcmj > DIV > DIV > DIV > DIV:nth-child(2) {
	margin-bottom:10px !important;
}
#siteblocks-setting-wrap-MIUuZNTyRcmj > DIV > DIV > DIV > DIV:nth-child(4) {
	display:none !important;
}

/*应用*/
@media screen and (min-width:1024px) {
#blockCon5619 > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(1) {
	height:360px !important;
}
#blockCon5619 > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(1) > PICTURE > IMG {
	height:400px !important;
}
#blockCon5619 > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(2) {
	height:360px !important;
}
#blockCon5619 > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(2) > PICTURE > IMG {
	height:400px !important;
}  
#blockCon5619 > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(3) {
	height:360px !important;
}
#blockCon5619 > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(3) > PICTURE > IMG {
	height:400px !important;
}
#blockCon5619 > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(4) {
	height:360px !important;
}
#blockCon5619 > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(4) > PICTURE > IMG {
	height:400px !important;
}
.blockCon5619 .picture-tile ul li:hover .banner-description .container {
    position: relative;
    top: 50%;
    transform: translateY(-50%);  
}
.blockCon5619 .picture-tile ul li:hover .banner-description .banner-name {
   margin: 0;
}  
}
#siteblocks-setting-wrap-wRfkOtUAoFzZ .blockCon5619 .banner-name {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
	line-height:30px !important;
	font-family:Open Sans !important;
	font-weight:500 !important;
}

/*新闻标题边距*/
#location_iCUujOAaKfTE {
	padding-top:0px !important;
}

/*关于我们滚动数字*/
#component_qIUaEtgLjZGO > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
	line-height:50px !important;
}
#component_wofaOEqVjbeZ > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
	line-height:50px !important;
}
#component_jPKktjBVZlAO > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
	line-height:50px !important;
	font-weight:500 !important;
}
#component_qIUaEtgLjZGO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Lexend Deca !important;
	font-weight:500 !important;
}
#component_qIUaEtgLjZGO > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:50px !important;
}
#component_wofaOEqVjbeZ > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:50px !important;
}

#component_wofaOEqVjbeZ > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Lexend Deca !important;
}

#component_jPKktjBVZlAO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Lexend Deca !important;
}
/*关于我们页面滚动数字*/
#component_cUKPtEhqpfRO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Lexend Deca !important;
	font-weight:600 !important;
}
#component_eUpFtEWLViuZ > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_jCAatZhLqsdO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_cUKPtEhqpfRO > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:60px !important;
}
#component_cUKPtEhqpfRO > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:60px !important;
}
#component_eUpFtEWLViuZ > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:60px !important;
}
#component_eUpFtEWLViuZ > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:60px !important;
}
#component_jCAatZhLqsdO > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:60px !important;
	text-align:center !important;
	padding-left:14px !important;
}


#component_eUpFtEWLViuZ > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Lexend Deca !important;
}

#component_jCAatZhLqsdO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Lexend Deca !important;
}

/*关于我们页面我优势标题*/
#siteblocks-setting-wrap-vPpuOiyvhqnZ .LA25394 .banner-name {
	font-family:Open Sans!important;
	font-weight:500 !important;
	font-size:24px !important;
}

/*首页产品简介*/
#siteblocks-setting-wrap-ugpaOizTcYUj .blockCon24054 .proshow-scroll-main .product_dec {
	display:none !important;
}


/*移动端调整*/
@media screen and (max-width:500px) {
	#component_vgpaEiTJmsBO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_GGUFtioSRQjZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_ldpatZKkfOhj > DIV > DIV > SPAN > SPAN:nth-child(1) > SPAN > SPAN {
	font-size:30px !important;
}
#component_ldpatZKkfOhj > DIV > DIV > SPAN > SPAN:nth-child(2) > SPAN > SPAN {
	font-size:30px !important;
}
#component_ldpatZKkfOhj > DIV > DIV > SPAN > SPAN:nth-child(3) > SPAN > SPAN {
	font-size:30px !important;
}
#component_BbAFEYzJdrBZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_yTKuOjpCmIFE > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#component_dtAuZjpaUgLO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_urAPtinQVZdO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_FTpkZidauJsE > DIV > DIV {
	text-align:left !important;
}
#component_qypkOtAdEKZj > DIV {
	padding-left:0px !important;
}
}

@media screen and (max-width:500px) {
	#column_1772114324534 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
}

@media screen and (max-width:500px) {
	#component_nyKuOjCAaZME > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
	white-space:nowrap !important;
}
#component_vvUajYdQhqcO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_ucpFEOhjQtkZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_APAaOsdFTfHt > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_tWUFOjqyahJE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:20px !important;
}
#component_wTfaEZqnPYtO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:20px !important;
}
#component_uiKuOZgnFNyt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:20px !important;
}
#component_mLpaZjgIFEBO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:20px !important;
}
}

@media screen and (max-width:500px) {
	#component_qEAkjDIvMOVZ > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_nWKktOLSEVuZ > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_rNpFZjLnWSYO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

#component_DEfFZiyPOdIj > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}